<table name="Bacterial Contamination">
   <Localization directory="Loc" default="EN.txt"/>

   <Music id="bacterial_contamination" source="music/bacterial_contamination/menu" menu="true"/>

   <AddFiles directory="Assets">
       <movie path="music/bacterial_contamination/menu"/>
   </AddFiles>
</table>